Subject: Re: bug#52872: 13.0.15; wrong type argument error on calling‘LaTeX-xparse-macro-parse’

From: Arash Esbati <[email-masked]>
Date: Wed, 29 Dec 2021 18:59:02 +0100

Hi Tassilo,

Tassilo Horn <[email-masked]> writes:

>> Thanks for the report.  The way `LaTeX-xparse-macro-parse' works was
>> changed here[1] where also `LaTeX-xparse-macro-regexp' was adjusted
>> accordingly.
>
> Oh, really!?  My cursory skimming revealed that (car ...) was replaced
> with (nth 1 ...) which seemed to prove Andrea's point and I've applied
> his patch before reading your mail.  Sorry!

No problem, I try to figure out the issue with Andrea.

> I'm going to revert it now.

Yes, please.

Thanks, Arash